package com.yonge.cooleshow.cms.dal.dao;

import java.util.Map;

import com.yonge.cooleshow.cms.dal.entity.HelpCenterContent;
import com.yonge.toolset.mybatis.dal.BaseDAO;

public interface HelpCenterContentDao extends BaseDAO<Long, HelpCenterContent> {

	public int updateContentByCatalog(Map<String, Object> map);

	public int deleteContentByCatalog(Long catalogId);

    void status(Long id);
}